---
term: se-
slug: se-
alt forms: []
search terms:
  glb:
  - se-
  eng:
  - self-
  epo:
  - sin-
  spa:
  - auto-
  - sui-
ipa: ˈse-
ipa link: http://ipa-reader.xyz/?text=ˈse-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: self-
  epo: sin-
  spa: auto-, sui-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - self-
  epo:
  - - sin-
  spa:
  - - auto-
    - sui-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - se
derived terms:
  nensekrasine:
    class: t
    term: nensekrasine
    trans:
      eng: non-self-governing
      epo: malmemreganta, malaŭtonoma; malmemregante, malaŭtonome
      spa: no aut&oacute;nomo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sealimdo:
    class: t
    term: sealimdo
    trans:
      eng: self-taught
      epo: meminstruita; meminstruite
      spa: autodidacta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seanalisi:
    class: b.nenoj
    term: seanalisi
    trans:
      eng: self-analysis; self analyze
      epo: memanalizo; memanlizi
      spa: autoan&aacute;lisis, introspecci&oacute;n; evaluarse a s&iacute; mismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sebawe:
    class: b.nenoj
    term: sebawe
    trans:
      eng: self-defence, self-defense
      epo: memdefendo; memdefendi
      spa: autodefensa
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sedabihu:
    class: b.nenoj
    term: sedabihu
    trans:
      eng: self-sacrifice
      epo: sinofero
      spa: abnegaci&oacute;n, sacrificio (propio)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sedabihune:
    class: t
    term: sedabihune
    trans:
      eng: self-sacrificing
      epo: sinoferanta, sinoferema
      spa: abnegado, sacrificado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sefoto:
    class: b.nenoj
    term: sefoto
    trans:
      eng: selfie; take a selfie
      epo: memfoto; memfoti
      spa: selfi, autofoto; tomarse una selfi
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  segoyondo:
    class: t
    term: segoyondo
    trans:
      eng: self-employed
      epo: memdungita
      spa: <em>freelancer</em>, independiente, aut&oacute;nomo, cuentapropista
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seinoko:
    class: b.nenoj
    term: seinoko
    trans:
      eng: introspection, reflection, inlook; introspect, reflect
      epo: introspekto
      spa: introspecci&oacute;n, reflexi&oacute;n; practicar introspecci&oacute;n,
        reflexionar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sejiwagrafi:
    class: b
    term: sejiwagrafi
    trans:
      eng: autobiography
      epo: aŭtobiografio, membiografio
      spa: autobiograf&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  semoni:
    class: b.nenoj
    term: semoni
    trans:
      eng: introspection; introspect
      epo: introspekto; praktiki introspekton, introspekti
      spa: introspecci&oacute;n; practicar la introspecci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  semorgi:
    class: b.nenoj
    term: semorgi
    trans:
      eng: suicide; commit suicide, kill oneself, take one&#039;s life
      epo: memmortigo; memmortigi
      spa: suicidio; suicidarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sexinloy:
    class: b
    term: sexinloy
    trans:
      eng: self-confidence, confidence
      epo: memfido
      spa: autoconfianza
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sexinloypul:
    class: t
    term: sexinloypul
    trans:
      eng: confident, self-confident; confidently, self-confidently
      epo: memfida; memfide
      spa: confiado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- se-
...
